* {
  box-sizing: border-box;
}

body {
  padding: 0.5em;
  background: #ddd;
}

#Main {
  background: white;
  padding: 1em;
  margin: auto;
  width: 800px;
}

th {
  position: sticky;
  top: 0;
  background: #eee;
}

td:nth-child(2) {
  text-align: right;
}

.selected {
  background: #cfc;
}

div.summary, div.weights {
  display: none;
}

#FY {
  text-align: right;
}

#NoWeights {
  font-weight: bold;
  color: green;
}